#home_body {
	width: 1000px;
	background-color:#FFFFFF;
	color: #464646;
	border: 1px solid gray;
	margin-left: auto;
	margin-right: auto;
	font-family:verdana;
	font-size:70%;
}

.SectionTitleHome {	
	font-size: 120%;
	background-color:  #fff;
	color: #FF8000;
	font-weight: bold;
	text-decoration: none;
}


.SectionTitleHome a {	

	background-color:  #fff;
	color: #FF8000;
	font-weight: bold;
	text-decoration: none;
}
.SectionTitleHome a:hover { 
text-decoration: underline;

	
}

#sectionColumn{ 
	border: 1px solid rgb(236, 236, 236);
	background-color: white;
	 
	margin:1px 1px 1px 1px; 
	padding:1px 1px 1px 1px;
}

#sectionColumn td {
	margin:1px 1px 1px 1px; 
} 

#newsHeadlines{
	padding:5px 5px 5px 5px;
}

sectionColumnOuter{ 
	border: 1px solid rgb(221, 221, 221);
	background-color: white;
	margin:1px 1px 1px 1px; 
	padding:1px 1px 1px 1px;
}

#sectionColumnOuter td {
	margin:1px 1px 1px 1px;
} 

#homeHR{
	border: none 0;
border-top: 1px dashed #000;/*the border*/
width: 100%;
height: 2px;/*whatever the total width of the border-top and border-bottom equal*/
	}

.portletLinksHome A:link {
	text-decoration: none;
	color: #0B0B3B;
}

.portletLinksHome A:visited {
	text-decoration: none;
	color: #0B0B3B;
}

.portletLinksHome A:active {
	text-decoration: none;
	color: #FA5858;
}

.portletLinksHome A:hover {
	text-decoration: underline;
	color: #071019;
}
